Projects
List projects
x-api-key<token>
In: header
Query Parameters
limit?integer
Range
value <= 100Default
50offset?integer
Range
0 <= valueDefault
0search?string
Response Body
application/json
curl -X GET "https://example.com/projects"{ "data": [ { "id": "string", "workspaceId": "string", "categoryId": "string", "name": "string", "description": "string", "color": "string", "icon": "string", "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0 }}
Planeward Docs